[**brk-client**](../README.md)

***

[brk-client](../globals.md) / LimitParam

# Interface: LimitParam

Defined in: [Developer/brk/modules/brk-client/index.js:326](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L326)

## Properties

### limit?

> `optional` **limit**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:327](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L327)
